=== debian/changelog ===
neutron-vpnaas (2:11.0.0-1) unstable; urgency=medium

  * Ran wrap-and-sort -bast.
  * Updating vcs fields.
  * Fixed upstream git (https).
  * d/copyright: Changed source URL to https protocol.
  * Updating maintainer field.
  * Standards-Versionis now 4.1.1.
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed SQLAlchemy version patch.
  * Removed dh-systemd build-depends.
  * Removed re-definition of PYTHONS.

 -- Thomas Goirand <zigo@debian.org>  Thu, 09 Nov 2017 09:48:37 +0100
