## neutron-vpnaas 12.0.0

=== debian/changelog ===
neutron-vpnaas (2:12.0.0-2) unstable; urgency=medium

  * Removed neutron-vpn-agent update-alternatives in postinst (Closes: #893989)

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Apr 2018 19:39:42 +0000

neutron-vpnaas (2:12.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version is now 4.1.3.
  * Switched to Python 3.
  * Kill the neutron-vpnaas-agent package, it's removed upstream.

 -- Thomas Goirand <zigo@debian.org>  Thu, 22 Feb 2018 10:23:28 +0100
