=== debian/changelog ===
neutron-vpnaas (2:12.0.1-0ubuntu1) bionic; urgency=medium

  [Sahid Orentino Ferdjaoui]
  * New stable point release for OpenStack Queens (LP: #1818069).
  * d/p/0001-test-Register-L3-option-in-L3-ext-tests.patch: Cherry-picked from
    upstream stable/queens branch to register L3 opts for unit tests, enabling
    tests to pass during package build.

  [Corey Bryant]
  * d/gbp.conf: Create stable/queens branch.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Fri, 08 Mar 2019 16:35:30 +0100

neutron-vpnaas (2:12.0.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.
  * d/*: wrap-and-sort -bast.
  * d/control: Update Standards-Version to 4.1.2.
  * d/control: Bump debhelper compat to 10.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Run tests with ostestr.
  * d/control, d/rules, d/neutron-vpn-agent.*, python-neutron-vpnaas.install:
    Drop neutron-vpn-agent binary as it is now loaded in the L3 agent
    extension mechanism. For more info, see the following bug:
    https://bugs.launchpad.net/bugs/1692128.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Feb 2018 10:03:56 -0500

neutron-vpnaas (2:11.0.0-0ubuntu1) artful; urgency=medium

  * d/control: Add rename package to BDs as d/rules needs it and it
    is no longer available by default in Artful.
  * New upstream release for OpenStack Pike.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 13 Oct 2017 09:30:40 -0400

neutron-vpnaas (2:11.0.0~rc1-0ubuntu1) artful; urgency=medium

  * New upstream release candidate for OpenStack Pike.

 -- James Page <james.page@ubuntu.com>  Wed, 30 Aug 2017 15:07:04 +0100

neutron-vpnaas (2:11.0.0~a1~git20170616.aa1c3f9a9-0ubuntu1) artful; urgency=medium

  * Align (Build-)Depends with upstream milestone.
  * New upstream snapshot for OpenStack Pike.

 -- James Page <james.page@ubuntu.com>  Fri, 16 Jun 2017 22:45:13 +0100
