## neutron-vpnaas 13.0.0

=== debian/changelog ===
neutron-vpnaas (2:13.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Aug 2018 22:27:07 +0200

neutron-vpnaas (2:12.0.0-3) unstable; urgency=medium

  * Add patch to package missing migration files.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Jun 2018 16:34:47 +0200
