=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: neutron-vpnaas
 Section: net
 Priority: optional
-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
@@ -14,20 +14,18 @@
  python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
  alembic (>= 0.8.10),
- python3-astroid,
  python3-coverage,
  python3-fixtures,
  python3-hacking,
- python3-jinja2,
+ python3-jinja2 (>= 2.10),
  python3-mock,
  python3-mysqldb,
  python3-netaddr,
- python3-neutron (>= 1:12.0.0~rc1),
- python3-neutron-lib (>= 1.13.0),
+ python3-neutron (>= 1:13.0.0~rc1),
+ python3-neutron-lib (>= 1.18.0),
  python3-openstackdocstheme (>= 1.18.1),
- python3-os-testr (>= 1.0.0),
- python3-oslo.concurrency (>= 3.25.0),
- python3-oslo.config (>= 1:5.1.0),
+ python3-oslo.concurrency (>= 3.26.0),
+ python3-oslo.config (>= 1:5.2.0),
  python3-oslo.db (>= 4.27.0),
  python3-oslo.log (>= 3.36.0),
  python3-oslo.messaging (>= 5.29.0),
@@ -38,9 +36,10 @@
  python3-oslotest (>= 1:3.2.0),
  python3-psycopg2 (>= 2.5),
  python3-requests (>= 2.14.2),
- python3-requests-mock (>= 1.1),
+ python3-requests-mock (>= 1.2.0),
  python3-six,
- python3-sqlalchemy,
+ python3-sqlalchemy (>= 1.2.0),
+ python3-stestr,
  python3-tempest (>= 1:17.1.0),
  python3-testresources (>= 2.0.0),
  python3-testscenarios,
@@ -49,7 +48,6 @@
  python3-webtest (>= 2.0.27),
  subunit,
  tempest (>= 1:16.1.0),
- testrepository,
 Standards-Version: 4.1.3
 Vcs-Browser: https://salsa.debian.org/openstack-team/services/neutron-vpnaas
 Vcs-Git: https://salsa.debian.org/openstack-team/services/neutron-vpnaas.git
@@ -97,12 +95,12 @@
 Section: python
 Depends:
  alembic (>= 0.8.10),
- python3-jinja2,
+ python3-jinja2 (>= 2.10),
  python3-netaddr,
- python3-neutron (>= 1:12.0.0~rc1),
- python3-neutron-lib (>= 1.13.0),
- python3-oslo.concurrency (>= 3.25.0),
- python3-oslo.config (>= 1:5.1.0),
+ python3-neutron (>= 1:13.0.0~rc1),
+ python3-neutron-lib (>= 1.18.0),
+ python3-oslo.concurrency (>= 3.26.0),
+ python3-oslo.config (>= 1:5.2.0),
  python3-oslo.db (>= 4.27.0),
  python3-oslo.log (>= 3.36.0),
  python3-oslo.messaging (>= 5.29.0),
@@ -113,7 +111,7 @@
  python3-pbr (>= 2.0.0),
  python3-requests (>= 2.14.2),
  python3-six,
- python3-sqlalchemy,
+ python3-sqlalchemy (>= 1.2.0),
  ${misc:Depends},
  ${python3:Depends},
 Conflicts:
