=== debian/rules ===
--- 
+++ 
@@ -47,9 +47,6 @@
 
 	rm -r $(CURDIR)/debian/tmp/usr/etc
 
-	mv $(CURDIR)/debian/tmp/usr/bin/neutron-vpn-netns-wrapper $(CURDIR)/debian/tmp/usr/bin/python3-neutron-vpn-netns-wrapper
-	mv $(CURDIR)/debian/tmp/usr/bin/neutron-vyatta-agent $(CURDIR)/debian/tmp/usr/bin/python3-neutron-vyatta-agent
-
 	dh_install
 	dh_missing --fail-missing
