=== debian/changelog ===
neutron-vpnaas (2:13.0.1-3) unstable; urgency=medium

  * Ship /etc/neutron/{agent,server}.conf.d symlink.
  * Add initial Debconf template translations, with thanks to:
    - Dutch: Frans Spiesschaert (Closes: #914533).
    - Russian: Lev Lamberov (Closes: #914171).
    - French: Jean-Pierre Giraud (Closes: #913999).
    - Portuguese: Traduz PT (Closes: #913009).
    - German: Chris Leick (Closes: #912742).

 -- Thomas Goirand <zigo@debian.org>  Tue, 01 Jan 2019 06:07:01 +0100

neutron-vpnaas (2:13.0.1-2) unstable; urgency=medium

  * Fix neutron-plugin-manage: not found (Closes: #914763)

 -- Michal Arbet <michal.arbet@ultimum.io>  Sun, 02 Dec 2018 15:04:27 +0100

neutron-vpnaas (2:13.0.1-1) unstable; urgency=medium

  * New upstream version

 -- Michal Arbet <michal.arbet@ultimum.io>  Wed, 07 Nov 2018 16:34:15 +0100

neutron-vpnaas (2:13.0.0-2) unstable; urgency=medium

  [ Michal Arbet ]
  * d/rules: Add rootwrap filters (Closes: #912353)
  * d/rules: Fix paths in config (Closes: #912345)
  * d/control:
    - Fix paths in config (Closes: #912354)
    - Add me to uploaders field
  * Redesign vpnaas packages to use neutron-common maintainer script

 -- Michal Arbet <michal.arbet@ultimum.io>  Wed, 31 Oct 2018 15:24:34 +0100
