=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
+ Michal Arbet <michal.arbet@ultimum.io>,
 Build-Depends:
  debhelper (>= 10),
  dh-python,
@@ -112,6 +113,7 @@
  python3-requests (>= 2.14.2),
  python3-six,
  python3-sqlalchemy (>= 1.2.0),
+ strongswan,
  ${misc:Depends},
  ${python3:Depends},
 Conflicts:
