=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 
 include /usr/share/openstack-pkg-tools/pkgos.make
 UPSTREAM_GIT = https://github.com/openstack/neutron-vpnaas.git
+VPNAAS_CONF=$(CURDIR)/debian/neutron-vpnaas-common/etc/neutron/neutron_vpnaas.conf
+VPN_AGENT_CONF=$(CURDIR)/debian/neutron-vpnaas-common/etc/neutron/vpn_agent.ini
 
 
 %:
@@ -23,7 +25,8 @@
 	echo "Do nothing..."
 
 override_dh_auto_build:
-	echo "Do nothing..."
+	/usr/share/openstack-pkg-tools/pkgos_insert_include pkgos_func neutron-vpnaas-common.postinst
+	/usr/share/openstack-pkg-tools/pkgos_insert_include pkgos_func neutron-vpnaas-common.postrm
 
 override_dh_install:
 	for i in $(PYTHON3S) ; do \
@@ -39,11 +42,24 @@
 		--output-file $(CURDIR)/debian/neutron-vpnaas-common/etc/neutron/vpn_agent.ini \
 		--wrap-width 140 \
 		--namespace neutron.vpnaas.agent
+	
+	# Specify default config
+	pkgos-fix-config-default ${VPN_AGENT_CONF} service_providers service_provider VPN:strongswan:neutron_vpnaas.services.vpn.service_drivers.ipsec.IPsecVPNDriver:default
+	sed -i 's/\(^#ipsec_config_template\ =\)\(.*\/usr\/lib\/python\)\(.*\)/\1\ \/usr\/lib\/python\3/g' ${VPN_AGENT_CONF}
+	sed -i 's/\(^#strongswan_config_template\ =\)\(.*\/usr\/lib\/python\)\(.*\)/\1\ \/usr\/lib\/python\3/g' ${VPN_AGENT_CONF}
+	sed -i 's/\(^#ipsec_secret_template\ =\)\(.*\/usr\/lib\/python\)\(.*\)/\1\ \/usr\/lib\/python\3/g' ${VPN_AGENT_CONF}
 
 	PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages python3-oslo-config-generator \
 		--output-file $(CURDIR)/debian/neutron-vpnaas-common/etc/neutron/neutron_vpnaas.conf \
 		--wrap-width 140 \
 		--namespace neutron.vpnaas
+	
+	# Specify default config
+	pkgos-fix-config-default ${VPNAAS_CONF} service_providers service_provider VPN:strongswan:neutron_vpnaas.services.vpn.service_drivers.ipsec.IPsecVPNDriver:default
+
+	# Install rootwrap filters
+	mkdir -p $(CURDIR)/debian/neutron-vpnaas-common/etc/neutron/rootwrap.d
+	cp etc/neutron/rootwrap.d/vpnaas.filters $(CURDIR)/debian/neutron-vpnaas-common/etc/neutron/rootwrap.d
 
 	rm -r $(CURDIR)/debian/tmp/usr/etc
