## neutron-vpnaas 14.0.0

=== debian/changelog ===
neutron-vpnaas (2:14.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 20 Jul 2019 17:28:19 +0200

neutron-vpnaas (2:14.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed package versions when satisfied in Buster.
  * Standards-Version: 4.3.0 (no change).
  * Do not use python3- prefix when calling config generators.

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Apr 2019 09:39:22 +0200
