=== debian/control ===
--- 
+++ 
@@ -6,50 +6,50 @@
  Thomas Goirand <zigo@debian.org>,
  Michal Arbet <michal.arbet@ultimum.io>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  dh-python,
  openstack-pkg-tools,
  python3-all,
- python3-pbr (>= 2.0.0),
+ python3-pbr,
  python3-setuptools,
- python3-sphinx (>= 1.6.2),
+ python3-sphinx,
 Build-Depends-Indep:
- alembic (>= 0.8.10),
+ alembic,
  python3-coverage,
  python3-fixtures,
  python3-hacking,
- python3-jinja2 (>= 2.10),
+ python3-jinja2,
  python3-mock,
  python3-mysqldb,
  python3-netaddr,
- python3-neutron (>= 1:13.0.0~rc1),
- python3-neutron-lib (>= 1.18.0),
- python3-openstackdocstheme (>= 1.18.1),
- python3-oslo.concurrency (>= 3.26.0),
- python3-oslo.config (>= 1:5.2.0),
- python3-oslo.db (>= 4.27.0),
- python3-oslo.log (>= 3.36.0),
- python3-oslo.messaging (>= 5.29.0),
- python3-oslo.reports (>= 1.18.0),
- python3-oslo.serialization (>= 2.18.0),
- python3-oslo.service (>= 1.24.0),
- python3-oslo.utils (>= 3.33.0),
- python3-oslotest (>= 1:3.2.0),
- python3-psycopg2 (>= 2.5),
- python3-requests (>= 2.14.2),
- python3-requests-mock (>= 1.2.0),
+ python3-neutron (>= 1:14.0.2),
+ python3-neutron-lib,
+ python3-openstackdocstheme,
+ python3-oslo.concurrency,
+ python3-oslo.config,
+ python3-oslo.db,
+ python3-oslo.log,
+ python3-oslo.messaging,
+ python3-oslo.reports,
+ python3-oslo.serialization,
+ python3-oslo.service,
+ python3-oslo.utils,
+ python3-oslotest,
+ python3-psycopg2,
+ python3-requests,
+ python3-requests-mock,
  python3-six,
- python3-sqlalchemy (>= 1.2.0),
+ python3-sqlalchemy,
  python3-stestr,
- python3-tempest (>= 1:17.1.0),
- python3-testresources (>= 2.0.0),
+ python3-tempest,
+ python3-testresources,
  python3-testscenarios,
- python3-testtools (>= 2.2.0),
- python3-webob (>= 1.7.1),
- python3-webtest (>= 2.0.27),
+ python3-testtools,
+ python3-webob,
+ python3-webtest,
  subunit,
- tempest (>= 1:16.1.0),
-Standards-Version: 4.1.3
+ tempest,
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/services/neutron-vpnaas
 Vcs-Git: https://salsa.debian.org/openstack-team/services/neutron-vpnaas.git
 Homepage: https://github.com/openstack/neutron-vpnaas
@@ -95,24 +95,24 @@
 Architecture: all
 Section: python
 Depends:
- alembic (>= 0.8.10),
- python3-jinja2 (>= 2.10),
+ alembic,
+ python3-jinja2,
  python3-netaddr,
- python3-neutron (>= 1:13.0.0~rc1),
- python3-neutron-lib (>= 1.18.0),
- python3-oslo.concurrency (>= 3.26.0),
- python3-oslo.config (>= 1:5.2.0),
- python3-oslo.db (>= 4.27.0),
- python3-oslo.log (>= 3.36.0),
- python3-oslo.messaging (>= 5.29.0),
- python3-oslo.reports (>= 1.18.0),
- python3-oslo.serialization (>= 2.18.0),
- python3-oslo.service (>= 1.24.0),
- python3-oslo.utils (>= 3.33.0),
- python3-pbr (>= 2.0.0),
- python3-requests (>= 2.14.2),
+ python3-neutron (>= 1:14.0.2),
+ python3-neutron-lib,
+ python3-oslo.concurrency,
+ python3-oslo.config,
+ python3-oslo.db,
+ python3-oslo.log,
+ python3-oslo.messaging,
+ python3-oslo.reports,
+ python3-oslo.serialization,
+ python3-oslo.service,
+ python3-oslo.utils,
+ python3-pbr,
+ python3-requests,
  python3-six,
- python3-sqlalchemy (>= 1.2.0),
+ python3-sqlalchemy,
  strongswan,
  ${misc:Depends},
  ${python3:Depends},
