## neutron-vpnaas 14.0.1

=== requirements.txt ===
--- 
+++ 
@@ -20,4 +20,10 @@
 oslo.service!=1.28.1,>=1.24.0 # Apache-2.0
 oslo.utils>=3.33.0 # Apache-2.0
 
-neutron>=13.0.0.0b2 # Apache-2.0
+neutron>=13.0.0.0b2,<15.0.0.0b1 # Apache-2.0
+
+# The comment below indicates this project repo is current with neutron-lib
+# and should receive neutron-lib consumption patches as they are released
+# in neutron-lib. It also implies the project will stay current with TC
+# and infra initiatives ensuring consumption patches can land.
+# neutron-lib-current
