=== debian/changelog ===
neutron-vpnaas (2:14.0.1-0ubuntu1~cloud0) bionic-stein; urgency=medium

  * d/gbp.conf: Create stable/stein branch.
  * d/watch: Update tarball URL to opendev.org.
  * New stable point release for OpenStack Stein (LP: #1871126).

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 06 Apr 2020 12:40:31 -0400

neutron-vpnaas (2:14.0.0-0ubuntu1~cloud0) bionic-stein; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 12 Apr 2019 11:38:55 +0000

neutron-vpnaas (2:14.0.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Fri, 12 Apr 2019 10:02:20 +0100

neutron-vpnaas (2:14.0.0~rc1-0ubuntu1) disco; urgency=medium

  * New upstream release candidate for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Fri, 22 Mar 2019 10:14:10 +0000

neutron-vpnaas (2:14.0.0~b2-0ubuntu1) disco; urgency=medium

  * d/watch: Monitor 14.x series.
  * New upstream milestone for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Wed, 13 Mar 2019 17:14:45 +0000

neutron-vpnaas (2:14.0.0~b1~git2019013146.c561e8940-0ubuntu2) disco; urgency=medium

  * d/control: Bump minimum neutron version to resolve unit test
    failures.

 -- James Page <james.page@ubuntu.com>  Fri, 01 Feb 2019 09:48:34 +0000

neutron-vpnaas (2:14.0.0~b1~git2019013146.c561e8940-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 01 Feb 2019 09:39:49 +0000

neutron-vpnaas (2:14.0.0~b1~git2018111653.d00f88658-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/control,rules: Drop Python 2 support.
  * d/rules: Use python3 for runtime execution.

 -- James Page <james.page@ubuntu.com>  Fri, 16 Nov 2018 12:08:19 +0000

neutron-vpnaas (2:13.0.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 30 Aug 2018 13:34:53 -0400

neutron-vpnaas (2:13.0.0~rc1-0ubuntu1) cosmic; urgency=medium

  * New upstream release candidate for OpenStack Rocky.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 10 Aug 2018 16:30:57 -0400

neutron-vpnaas (2:13.0.0~b3-0ubuntu1) cosmic; urgency=medium

  [ James Page ]
  * Add Python 3 support:
    - d/control: Add BD's for py3.
    - d/control,neutron-vpnaas-common.install: Add neutron-vpnaas-common
      package for shared configuration files, add Depends from
      python{3}-neutron-vpnaas.
    - d/control: Deal with move of configuration files to -common.
    - d/rules: Use pkgos-dh_auto_install.
    - d/python-neutron-vpnaas.install: Drop, not needed.
    - d/rules: Directly generate sample config files.

  [ Corey Bryant ]
  * New upstream milestone for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 08 Aug 2018 12:00:07 -0400

neutron-vpnaas (2:13.0.0~b2-0ubuntu1) cosmic; urgency=medium

  * New upstream milestone for OpenStack Rocky.

 -- James Page <james.page@ubuntu.com>  Wed, 13 Jun 2018 17:02:28 +0100

neutron-vpnaas (2:13.0.0~b1-0ubuntu1) cosmic; urgency=medium

  * d/watch: Scope to 13.x series.
  * New upstream milestone for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update Standards-Version to 4.1.4.
  * d/watch, d/control, d/copyright: Use https URLs.
  * d/control: Enable autopkgtest-pkg-python testsuite.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 24 May 2018 21:17:01 -0700

neutron-vpnaas (2:12.0.0-0ubuntu2) cosmic; urgency=medium

  * d/rules: Ensure neutron config files are not installed to
    /usr/etc (LP: #1768539).

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 02 May 2018 10:46:55 -0400
